.right-header > .lang-change > a > span{color: var(--color-black-900)}
.book-btn-header-resp{background: var(--color-black-900)}
.book-btn-header-resp > a{color: var(--color-white)}
.bread-photo-container{width: 100%;}
.bread-photo-container figure{padding-bottom: 47.91%}
#cms-wrapper {width: 100%;margin: 0 auto;}
.bread-container {justify-content: center;align-items: center;flex-direction: column;margin: auto;position: relative;}
.breadcrumb-container > li a,.breadcrumb-container > li {color: var(--color-white);}
#cms-h1 {color: var(--color-white)}
#cms-header{position: relative;}

.villa-outer-container{width: 100%;}
#gallery > li > a figure{padding-bottom: 64.93%}

.next-villa-btn {margin: 0 auto;text-align: center;}
.next-villa-btn > a {display: inline-block;background: var(--color-black-900);border-radius: 30px;border: 1px solid #C8C8C8;}
.next-villa-btn > a figcaption {color: var(--color-white);}

.next-villa-btn figure{align-items: center;}

.villa-info-top h3{color:#6E826C}
.villa-info-top{width:100%;justify-content:space-between;border-top:1px solid #868686;border-bottom:1px solid #868686;align-items:center}
.villa-info-list > li figure{align-items:center;justify-content:center;gap:15px;}
.villa-info-list > li{position:relative}
.villa-info-list > li:not(:last-child):before{content:'';position:absolute;top:0;bottom:0;right:0;width:4px;height:4px;background:var(--color-black-900);margin:auto 0}

.villa-facilities-container h3{color:#6E826C;}

.villa-facilities.cmslinks ul{margin:0;padding: 0;list-style: none;}
.villa-info-photo figure{padding-bottom: 62.26%}
.villa-facilities ul{display:flex;flex-wrap:wrap;column-gap:10px;row-gap:15px}
.villa-facilities ul > li{width:fit-content;padding:14px 20px 14px 50px;border-radius:10px;border:1px solid #262626;font:var(--font-16-light);line-height:1.6;position:relative}
.villa-facilities ul > li:before{content:'';position:absolute;left:18px;top:50%;transform:translateY(-50%);width:20px;height:20px;background:url(../img/villas/list-icon.svg) center/contain no-repeat}

.photo-gallery-container {border-top: 1px solid #8E8E8E;}
#gallery{width: 100%;}

.share > li > a{background: #6D7E6B;}

.next-villa-btn {border-top: 1px solid #d9d9d9;}

.download-amenities-title{font:var(--weight-regular) var(--fontSize-22) var(--fontFamily-NeverMind);}
.download-btn-container{margin-top:25px;display:inline-block;border-radius:30px;background:#6E826C}
.download-btn{padding:10px 40px}
.download-btn figure{display:flex;gap:10px;align-items:center;justify-content:center}
.download-btn figcaption{font:var(--font-16-semi-bold);color:var(--color-white);line-height:2.5}

.share-title{color:#676767;font:350 var(--fontSize-18) var(--fontFamily)}
.share > li a img{width:20px;height:24px}
.share{margin-top:20px;gap:10px}

@media (min-width: 1200px){
    .bread-container{position: absolute;border-radius: 1000px;background: rgba(110, 130, 108, 0.95);max-width: 22.917vw;height: 22.917vw;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(2.5rem, 2.0714rem + 0.5714vw, 2.75rem) var(--fontFamily-NeverMind);margin-top: 17px;/*max-width: 220px;*/text-align: center;padding:0 15px;}

    .villa-outer-container{max-width: calc(100% - 15.625vw + 20px);padding-right: 20px;margin-top:60px;margin-left: auto;}
    .next-villa-btn > a {padding: 15px 95px;}
    .next-villa-btn figure{gap:10px;}
    .next-villa-btn > a figcaption {font: var(--font-16-semi-bold);}
    .villa-info-top h3{font:var(--weight-regular) clamp(1.875rem,0.375rem + 2vw,2.75rem) var(--fontFamily-NeverMind)}
    .villa-info-top{padding:20px 0;}
    .villa-info-list > li:not(:last-child){padding-right:15px;margin-right:15px}
    .villa-info-bot{margin-top: 40px;gap: 4%;}
    .villa-info-desc{width: 46%;font:var(--font-20-light);line-height: 2;}
    .villa-info-photo{width: 50%;}
    .villa-facilities-container{margin-top: 60px;}
    .villa-facilities-container h3{font:var(--weight-regular) clamp(2.5rem, 2.0714rem + 0.5714vw, 2.75rem) var(--fontFamily-NeverMind);}
    .villa-facilities{margin-top: 35px;}
    .photo-gallery-container{margin-top: 35px;padding-top: 40px;}
    .gallery-title {font: var(--weight-regular) var(--fontSize-40) var(--fontFamily-NeverMind);}
    #gallery {margin-top: 55px;gap:20px 1.33%;}
    #gallery > li {width: 24%;}

    .download-amenities-list{margin-top:40px}

    .share-container{margin-top: 40px;text-align: center}
    .share-container > .share{justify-content: center;align-items: center;}
    .share > li > a{padding:10px 15px;}
    .next-villa-btn {margin-top: 25px;padding-top: 25px;}
    #footer {margin-top: 60px;}
}

@media (max-width:1199px) {
    #footer{margin-top:60px}
}

@media (max-width: 1199px) and (min-width: 765px){
    .bread-container{position: absolute;border-radius: 1000px;background: rgba(110, 130, 108, 0.95);max-width: 270px;height:270px;left: 0;right: 0;top: 0;bottom: 0;margin: auto;padding: 30px;}
    .breadcrumb-container {justify-content: center;align-items: center;}
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(1.5625rem, 1.0117rem + 1.1521vw, 1.875rem) var(--fontFamily-NeverMind);margin-top: 17px;max-width: 220px;text-align: center;}
    .villa-facilities{margin-top:20px}
    .villa-facilities-container h3{font:var(--weight-regular) var(--fontSize-30)/var(--lh-1-6) var(--fontFamily-NeverMind)}
    .villa-facilities ul{justify-content:center;align-items:center}
    .villa-facilities ul > li{width:48%;text-align:center}
    .villa-facilities-container{margin-top:30px;padding-right:30px;text-align:center}
    .villa-info-top{padding-bottom:25px;padding-top:18px}
    .villa-info-desc{font:var(--font-20-light);line-height:2;text-align:center}
    .villa-info-bot{margin-top:45px;padding-right:35px}
    .villa-info-photo{margin-top:35px;width:100%}
    .villa-info-top h3{width:100%;text-align:center;margin-top: 18px;}
    .villa-info-top {padding-bottom: 25px;padding-top: 18px;}
    .villa-info-list-container{width:100%;padding:15px 50px 0}
    .villa-info-list{width:100%;justify-content:center;align-items:center}
    .villa-info-list > li:not(:last-child){padding-right:16px;margin-right:16px}
    .villa-info-list > li > figure > figcaption{font:350 var(--fontSize-18) var(--fontFamily)}

    .download-amenities-list{margin-top:30px;text-align: center;}

    .gallery-title{text-align:center;font:var(--weight-regular) var(--fontSize-30) var(--fontFamily-NeverMind)}
    .photo-gallery-container{margin-top:26px;padding-top:45px;margin-right:30px}
    #gallery > li{width:24%}
    #gallery{gap:10px 1.33%;margin-top:35px}

    .share-container{text-align:center;margin-top:5vw;margin-right:30px}
    .share{justify-content:center;align-items:center}
    .share > li a{padding:12px 15px}

    .next-villa-btn > a{padding:15px 70px}
    .villa-outer-container{max-width:calc(100% - 18vw);margin-left:auto;margin-top:30px}
    .next-villa-btn figure{gap:10px}
    .next-villa-btn{margin-top:25px;padding-top:25px;margin-right:30px}
}

@media (max-width:764px) {
    #cms-header {margin-top: 20px;}
    #cms-h1 {color:var(--color-black-900);font: var(--weight-regular) 26px var(--fontFamily-NeverMind);margin-top:10px}
    .bread-container {padding-bottom: 15px;}
    .bread-photo-container figure{padding-bottom: 125%}
    .breadcrumb-wrapper li a{color: var(--color-black-900);margin-top: 20px;}
    .next-villa-btn{margin-top:25px;padding-top:25px}
    .next-villa-btn a{padding:15px 70px}
    .next-villa-btn a figure{gap:10px}
    .next-villa-btn > a figcaption{font:var(--font-16-semi-bold)}
    .villa-outer-container{padding:0 20px}
    .share-container{text-align:center;margin-top:20px}
    .share{justify-content:center}
    .share > li a{padding:15px}
    .gallery-title{text-align:center;font:var(--weight-regular) var(--fontSize-26) var(--fontFamily-NeverMind)}
    #gallery > li{width:49%}
    #gallery{gap:10px 2%;margin-top:28px}
    .photo-gallery-container{margin-top:35px;padding-top:30px}
    .download-amenities-list{text-align:center;margin-top:25px}
    .download-amenities-title{font:var(--weight-regular) var(--fontSize-20) var(--fontFamily-NeverMind)}
    .villa-facilities-container{margin-top:25px;text-align:center}
    .villa-facilities-container h3{font:var(--weight-regular) vaR(--fontSize-26) var(--fontFamily-NeverMind)}
    .villa-facilities > ul{justify-content:center;align-items:center}
    .villa-facilities{margin-top:20px}
    .villa-facilities ul > li{text-align:left;padding:10px 20px 10px 50px}
    .villa-info-photo{width:100%;max-width:360px;margin:20px auto 0}
    .villa-info-desc{text-align:center;font:var(--font-16-light);line-height:2.5}
    .villa-info-bot{margin-top:20px}
    .villa-info-top{padding:10px 0 20px;justify-content:center}
    .villa-info-list-container{margin-top:10px}
    .villa-info-list{align-items:center;justify-content:center;row-gap:20px;max-width:400px;margin:0 auto}
    .villa-info-list > li:not(:last-child){}
    .villa-info-list > li{width:45%}
    .villa-info-top h3{width:100%;text-align:center;font:var(--weight-regular) var(--fontSize-24) var(--fontFamily-NeverMind);line-height:2.08}
}